<?php 
require_once('scripts/sb_functions.php');


if (!signed_in()){
  global $logged_in;
  $logged_in = logged_in( true, true );
}
else{
    global $blog_permissions;
    if (! ($blog_permissions['add']==1 || $blog_permissions['edit']==1) ){ 
	redirect_to_url('index.php');
    }
}

read_config();
sb_language( 'image_list' );

html_header('',false);

function page_content() {
    global $lang_string, $user_colors;
		
		?>
		
		<h2><?php echo( $lang_string[ 'title' ] ); ?></h2>
		<?php echo( $lang_string[ 'instructions' ] ); ?><p />
		
		<div class="hr"><hr /></div>
		
		<?php 
			echo image_list();
		?>
			
		<?php 
}
theme_popuplayout();
html_footer();

?>
